Home CVE Database CVE-2017-11639

CVE-2017-11639

Description

When ImageMagick 7.0.6-1 processes a crafted file in convert, it can lead to a heap-based buffer over-read in the WriteCIPImage() function in coders/cip.c, related to the GetPixelLuma function in MagickCore/pixel-accessor.h.

Priority: MEDIUM
CVSS v3: 6.5
Publish Date: Jul 26, 2017
Related ID: --
CVSS v2: Medium
Modified Date: Jul 26, 2017

Find out more about CVE-2017-11639 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

imagemagick

Live chat
Online